# cache
/django_cache/

# Compiled python modules.
*.pyc

# Setuptools distribution folder.
/dist/
/build/
/docs/

# CSV files
/media/

# static plots
/static/plots

# Python egg metadata, regenerated from source files by setuptools.
*.egg-info

# Emacs temp files
*.*~
\#*

# database
*.sqlite3

# manage.py
manage.py

# migrations
/rowers/migrations/
/cvkbrno/migrations/

# secrets
config.yaml
